name=Carlos One-handed Animations (Pistol)
addonfor=Special Animations for Carlos
version=1.0
description=Changes Carlos' pistol movement animations to be one-handed
screenshot=screenshot.jpg
author=alphaZomega